Subject: Ticket Assigned - price
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 04 Jan 2022 10:53:43 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  price samuel                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  samuel Bot:  Hi Samuel ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  000000000000000 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0506969922            12:04 PM, 30th Dec                   badri                   Hi Samuel, Thank you for contacting us. My name is badri , I will be happy to assist you.           12:05 PM, 30th Dec                     samuel                    Hi Badri           12:05 PM, 30th Dec                     samuel                    I'm trying to buy some items of the offer mentioned 2for AED 80 however, price remains without changes           12:06 PM, 30th Dec                     samuel                    i mean it remain with the original price even after i add two pcs in the cart           12:07 PM, 30th Dec                     samuel                    Badri, r u there?           12:10 PM, 30th Dec                   badri                   please share the items link           12:10 PM, 30th Dec                     samuel                    https://www.maxfashion.com/ae/en/Women/Clothing/Nightwear/Pyjama-Sets/MAX-Graphic-Print-T-shirt-and-Full-Length-Pyjama-Set/p/WN21DR1093AWHITELIGHT           12:11 PM, 30th Dec                     samuel                    this is one of the items           12:13 PM, 30th Dec                   badri                   It will just take a moment to go through the details – Can you allow me for that ?           12:13 PM, 30th Dec                     samuel                    ok           12:14 PM, 30th Dec                   badri                   The price is AED 55 for one piece  set of tow so the tow piece set of two price will be AED 110           12:16 PM, 30th Dec                   badri                   Is there anything else I can assist you with today?           12:17 PM, 30th Dec                     samuel                    Boss, it seems u didn't understand me           12:17 PM, 30th Dec                     samuel                    there is a tag of " 2for AED 80"           12:17 PM, 30th Dec                     samuel                    so it means if i'll buy two pcs then both price will be 80           12:18 PM, 30th Dec                     samuel                    check the link i sent you           12:18 PM, 30th Dec                   badri                   That mean the set of two not tow pieces           12:22 PM, 30th Dec                     samuel                    but set of two is AED 55           12:22 PM, 30th Dec                     samuel                    its written, ANY TWO FOR AED 80           12:22 PM, 30th Dec                   badri                   Yes i think the item price has been updated but not yet showing on the website and app           12:23 PM, 30th Dec                     samuel                    pLEASE NOTE THAT I have made screen shot of our conversation and will escalate the issue accordingly           12:24 PM, 30th Dec                     samuel                    I'm buying items online and don't believe of your word I THINK           12:25 PM, 30th Dec                     samuel                    I buy what I see           12:25 PM, 30th Dec                   badri                   Please note we will escalate this issue to the concern team to check and we will contact you as soon as we get confirmation  from their side           12:27 PM, 30th Dec                     samuel                    ok Badri           12:27 PM, 30th Dec                     samuel                    i'll wait your feedback           12:27 PM, 30th Dec                     samuel                    don't forget           12:28 PM, 30th Dec                   badri                   Is there anything else I can assist you with today?           12:29 PM, 30th Dec                     samuel                    thanks           12:29 PM, 30th Dec                   badri                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:30 PM, 30th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3690628